@charset "utf-8";
/* CSS Document */

.changeview { border: 1px solid black; display: inline-block; background: #4A54B6; padding: 5px; color: white;}
.changeview:hover{background: #747CC4;}

@font-face {
    font-family: 'beb';
    src: url('layout/bebas___-webfont.eot');
    src: url('layout/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('layout/bebas___-webfont.woff') format('woff'),
         url('layout/bebas___-webfont.ttf') format('truetype'),
         url('layout/bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.listrow { border-bottom: 1px dashed #CCC;}
.listrow:hover {background-image: url(layout/clear.png);}

@font-face {font-family:"PFT5";src:url("pft5.eot?") format("eot"),url("pft5.woff") format("woff"),url("pft5.ttf") format("truetype"),url("pft5.svg#PFTempestaFive") format("svg");font-weight:normal;font-style:normal;}

body { margin: 0px;
		font-size: 12px;
		font-family: Verdana, Geneva, sans-serif; }

img { vertical-align: middle;}

a {text-decoration: none; color: #666;}
a:visited{color: #666;}
a:hover {color: #999;}

/*Main content area*/
.wrap {
	width: 100%;
	background-image:url(layout/whitesquares.png);
}

/*Site header with logo*/
.banner { 
	width: 100%;
	background-image: url(layout/banner.png);
	padding-bottom: 20px;
	height: 120px;
}
.banner img {margin-left: 20px;}

/*Content headings*/
.heading {
	background: #1e2025;
	word-spacing: 5px;
	text-shadow: 1px 1px #666;
	color: #ffffff;
	vertical-align: middle;
	font-size: 1.3em;
	font-variant: small-caps;
	padding: 13px;
	font-weight: bold;
}
.heading a {color: #FFF;}
.heading a:visited{color: #FFF;}
.heading a:hover {color: #CCC;}


/*Site navigation (Home, Contact, etc.)*/
.navigation {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background: #1e2025; 
	word-spacing: 5px;
	text-shadow: 1px 1px #111;
	color: #ffffff;
	vertical-align: middle;
	font-size: 1.3em;
	font-variant: small-caps;
	padding-left: 10px;
}
.navigation a { 
	display: inline-block; 
	color: #fff;
	
	vertical-align: middle;
	text-decoration: none; padding: 13px;
}
.navigation a:hover {background: #333;}
.navigation img {vertical-align: middle;}

/*Systems navigation*/
.systems { width: 199px; border: 1px solid #1e2025; display: inline-block; vertical-align: middle;}
.systems a{display: block; color: #333; padding: 6px; border-bottom: 1px dotted #333; font-size: 12px; background: #F4F4F4; vertical-align: middle;}
.systems a:visited {color: #333;}
.systems a:hover {background: #CCC;}

.content {width: 90%; border: 1px solid #1e2025; background: #F4F4F4; margin: 0px auto; color: #1e2025;}
.newscontent{width: 90%; margin: 0px auto; color: #1e2025; padding: 10px;}
.footer {background-image: url(layout/bluesquares.png); min-height: 200px;}
.footer a {color: #fff; margin: 10px;}
.footercol {background-image: url(layout/clear.png); border: 1px solid black;}
.footercol a, .footercol a:visited {color: #1E2025;} .footer a:hover{color: #FFF;}
#searchtxt {background-color: #EEE; color: black; border: 1px solid #4A54B6; padding: 6px; margin: 0px; border-right: 0px; height: 15px; vertical-align: bottom}
#search {
		width: 35px;
		color: white; text-align: center; font-size: 14px;
		background: #4A54B6;
		border: 1px solid #4A54B6;; 
		border-left: 0px;
		margin: 0px; margin-right: 15px; 
		font-variant: small-caps;
		height: 29px;
		vertical-align: middle; line-height: 25px;
		}
#search:hover, #search:active {background: #747CC4;
}

/*Sub-section Headings*/
.subheading, .category, .AltRow  {background-image:url(layout/clear2.png); padding: 10px;  font-weight: bold; text-shadow: 1px 1px #ddd;}
.category a, .category a:visited {color: #666; font-size: 12px;}
.category a:hover {color: #999;}

/*Lightbox formatting*/
#lightbox{
	background-color:#CCC;
	padding: 10px;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; font-size: 14px; font-weight: bold;}
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(overlay.png); }
/*End Lightbox formatting*/

/*Alphabetic navigation (used on System pages)*/
#alphanav
{
	padding: 6px;
	display: inline-block;
	margin-top: 1px;
	color: #7B81BD;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
}
#alphanav a, #alphanav a:visited {color: white; font-weight: bold; vertical-align: middle; }
#alphanav a:hover {color: #999;}

.icon { border-color: #1E2025; background: url(layout/icobg.png); display: inline-block; margin: 10px; border-style:solid; border-width: 1px; padding: 0px; vertical-align: top;}
.iconXL { border-color: #1E2025; background: url(layout/icoXL.png); display: inline-block; margin: 10px; border-style:solid; border-width: 1px; padding: 0px; vertical-align: top;}
.icotext {color: #FFF; background-color: #1E2025; text-align: center; display: inline-block; width: 94px; padding: 3px; }
/*font-family: PFT5;   */
.icotextXL { color: #FFF; background-color: #1E2025; text-align: center; display: inline-block; width: 114px; padding: 3px; }

.icotext a, .icotextXL a { color: #FFF; font-size: 10px;}
.icotext a:visited, .icotextXL a:visited {color: #FFF;}
.iconi { border-color: #3A3774; background: url(layout/icobg.png); display: inline-block; margin: 7px; border-style:solid; border-width: 1px; padding: 0px; vertical-align: top; }

/*Style used in the "latest files" area */
.icon5 { border: 1px solid black; background: url(layout/icobg.png); adding: 0px; width: 100px; }

.abblock
{
text-shadow: 1px 1px #333;
width: 160px; min-height: 600px; border: 2px black dashed; color: white; text-align: center; font-size: 14px; font-weight: bold;
background: #989dda; /* Old browsers */
background: -moz-linear-gradient(top,  #989dda 0%, #3a3b6f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#989dda), color-stop(100%,#3a3b6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #989dda 0%,#3a3b6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #989dda 0%,#3a3b6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #989dda 0%,#3a3b6f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #989dda 0%,#3a3b6f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989dda', endColorstr='#3a3b6f',GradientType=0 ); /* IE6-9 */
}
.abblock a , .abblock a:visited {color: #00FFFF;}
.abblock a:hover {color: #fff;}








